/*
	Affection: A responsive HTML5 website template by HTML5Templates.com
	Released for free under the Creative Commons Attribution 3.0 license (html5templates.com/license)
	Visit http://html5templates.com for more great templates or follow us on Twitter @HTML5T
*/

/*********************************************************************************/
/* Global                                                                        */
/*********************************************************************************/
@font-face {
    font-family: 'quorum_blk_btblack';
    src: url('/font/quorumblackbt-webfont.eot');
    src: url('/font/quorumblackbt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/quorumblackbt-webfont.woff') format('woff'),
         url('/font/quorumblackbt-webfont.ttf') format('truetype'),
         url('/font/quorumblackbt-webfont.svg#quorum_blk_btblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('/font/roboto-regular-webfont.eot');
    src: url('/font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/roboto-regular-webfont.woff') format('woff'),
         url('/font/roboto-regular-webfont.ttf') format('truetype'),
         url('/font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold';
    src: url('/font/roboto-bold-webfont.eot');
    src: url('/font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/roboto-bold-webfont.woff') format('woff'),
         url('/font/roboto-bold-webfont.ttf') format('truetype'),
         url('/font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin: 0px;
	padding: 0px;
	/*background: #180E0B;*/
	background: #836953;
	font-family: robotoregular, sans-serif;
	font-size: 14pt;
	color: #2C2C2C;
}
.bgtrans::after {
	content: "";
	background: url(/img/spelunkyback2.jpg);
	opacity: 0.4;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	min-height: 100%;
	min-width: 1420px;
	width: 100%;
	height: auto;
	z-index: -1;  
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: quorum_blk_btblack;
}

h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 1.8em;
}

p, ol, ul {
	margin-top: 0px;
	line-height: 160%;
}

p {
	margin-top: 0px;
	line-height: 160%;
}


strong {
	font-weight: 700;
}

a {
	color: #929292;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/* List style */

.list-style1 {
}

.list-style1 li {
	padding: 20px 0px 20px 0px;
	background: url(images/link-style1-divider.png) repeat-x left top;
}

.list-style1 p {
	margin: 0px;
	padding: 0px;
}

.list-style1 img {
	float: left;
	margin-right: 20px;
}

.list-style1 .posted {
	padding: 10px 0px 0px 0px;
	font-size: 10pt;
	color: #A2A2A2;
}

.list-style1 .first {
	padding-top: 0px;
	background: none;
}


/* List style */

.list-style2 {
}

.list-style2 li {
	padding: 0px 0px 10px 0px;
}


.list-style2 a {
	color: #938B88;
}

#banner a img {
	width: 100%;
	display: block;
}

#feature-content img {
}

#feature-content a img {
	width: 100%;
	display: block;
}

/* Table stuff */
table {
	margin: 1px; 
	border: 0px;
}
th {
	padding-right: 12px;
	padding-left: 12px;
	background: #3D3D3D;
	height: 25px;
	text-align: left;
	border: 0px solid White;
	margin-bottom: 2px;
}
tr {
	height: 30px
}

td img {
	vertical-align: middle;
}

td {
	vertical-align: middle !important;
	padding-right: 8px; 
	padding-left: 8px;
}

.details td, .details th { padding: 5px 8px; }

textarea {
    margin-bottom: 8px;
}
input {
	font-family: robotoregular, sans-serif; 
}

even {
   background-color: #e4e4e4;
}

odd {
   background-color: white;
}

audio { display:none;}
